[All]
Silent= 1
RunTest= 1

[DummyTest]
RunTest= 0

[Headers]
#LeakTestCount= 200

[FormEncoder]
#LeakTestCount= 100

[HdrCodec]
#LeakTestCount= 620

[Core]
#LeakTestCount= 240

[Filter]
#LeakTestCount= 88

[TextModeFilter] 
#LeakTestCount=200

[ResponseParser_SingleBuffer]
#LeakTestCount= 18

[ResponseParser_SplitStatus]
#LeakTestCount= 5

[ResponseParser_MultiBuffersSimpleBody]
#LeakTestCount= 18

[ResponseParser_MultiPartNormalBody]
#LeakTestCount= 13

[ResponseParser_MultiPartChunkedBody]
#LeakTestCount= 15

[ResponseParser_ApacheHeadResponse]
#LeakTestCount= 18

[ResponseParser_IISHeadResponse]
#LeakTestCount= 20

[ResponseParser_LineBuffOverrun]
#LeakTestCount= 18

[ResponseParser_CycleRespBuffer]
#Settings for Leak Testing. Note that memory leak testing on this test takes 1 hr and produces a 133MB log file...
#LeakTestCount= 790
#MinBuffSize= 8
#BuffSizeInc= 8

[ResponseParser_SingleBufferMultiStatus]
#LeakTestCount= 18

[ResponseParser_MultiBufferMultiStatus]
#LeakTestCount= 18

#Settings for normal testing.
MinBuffSize= 4
BuffSizeInc= 1

[WSPTransportHandlerStub]
RunTest= 1

endscript

# Comment can follow the 'endscript' marker
#
# Note that items in the [Defaults] section are applied to every section that follows; ie. they
# provide default 'global' settings.  They may be overridden in individual sections as desired.
#
# Hence to disable a particular test, set 'RunTest= 0' in the section for that test. (note the SP)
# To silence the output (and remove key-press prompts) set 'Silent= 1' in the defaults.
# 
# Scripts can also included by using a [Scripts] section. The scripts must be in the same location
# as the including script and the test cases will be included at the same point the [Scripts] section.
# Any number of scripts can also be included and mulitple levels is supported. The defaults sections
# of a script file will only apply to the test cases in that file.
# eg
# [Scripts]
# 1= script2.ini
# 2= script3.ini
